PHP Manual
Prev |  | Next

# dbmfetch

(PHP 3, PHP 4, PECL)

dbmfetch -- Fetches a value for a key from a DBM database

## Description

string dbmfetch ( resource dbm_identifier, string key )

Gets the value associated with the given `key`.

## Parameters

`dbm_identifier`

  The DBM link identifier, returned by dbmopen().

`key`

  The key, as a string

## Return Values

Returns the value associated with `key`.

Prev | Home | Next
dbmexists | Up | dbmfirstkey